Đến nội dung


Hình ảnh

lệnh vẽ kích thước


  • Please log in to reply
4 replies to this topic

#1 mr luong

mr luong

    Chưa sử dụng CAD

  • Members
  • Pip
  • 3 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 08 October 2008 - 11:41 AM

ai có thể cho mình biết dùng lệnh nào để vẽ kích thước cho nhanh không
  • 0

#2 MANHHUNGXDA

MANHHUNGXDA

    biết lệnh adcenter

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 926 Bài viết
Điểm đánh giá: 458 (tốt)

Đã gửi 08 October 2008 - 11:52 AM

ai có thể cho mình biết dùng lệnh nào để vẽ kích thước cho nhanh không


dÙNG ĐOẠN LISP SAU:
:----------------------------------------------------------------------------------------
;;DIM CAC LOAI
(defun c:da () (command "dim" "ali"))
(defun c:dd () (command "dimlinear" ))
(defun c:daa () (command "dimAngular" ))
(defun c:dx () (command "DIMALIGNED" ))
(defun c:dr () (command "dimRadius" ))
(defun c:dad () (command "dimDiameter" ))
(defun c:dDC () (command "DIMORDINATE" ))
(defun c:dc () (command "dimcontinue"))
(defun c:dn () (command "dim" "new" ))
(defun c:dq () (command "qdim"))
(defun c:dg () (command "DIMANGULAR"))
(defun c:du () (command "dim" "up" ))
(defun c:dv () (command "dim" "ver" ))
(defun c:dn () (command "dim" "new" ))
(defun c:das () (command "dim" "dimasz" "0.10" "exit"))
:----------------------------------------------------------------------------------------
  • 2
Hãy ước cho trọn 1 ước mơ!

#3 trinhks

trinhks

    biết vẽ circle

  • Members
  • PipPip
  • 37 Bài viết
Điểm đánh giá: 2 (bình thường)

Đã gửi 09 October 2008 - 04:37 PM

dÙNG ĐOẠN LISP SAU:
:----------------------------------------------------------------------------------------
;;DIM CAC LOAI
(defun c:da () (command "dim" "ali"))
(defun c:dd () (command "dimlinear" ))
(defun c:daa () (command "dimAngular" ))
(defun c:dx () (command "DIMALIGNED" ))
(defun c:dr () (command "dimRadius" ))
(defun c:dad () (command "dimDiameter" ))
(defun c:dDC () (command "DIMORDINATE" ))
(defun c:dc () (command "dimcontinue"))
(defun c:dn () (command "dim" "new" ))
(defun c:dq () (command "qdim"))
(defun c:dg () (command "DIMANGULAR"))
(defun c:du () (command "dim" "up" ))
(defun c:dv () (command "dim" "ver" ))
(defun c:dn () (command "dim" "new" ))
(defun c:das () (command "dim" "dimasz" "0.10" "exit"))
:----------------------------------------------------------------------------------------

bác MANHHUNGXDA có thể nói rõ hơn cách sủ dụng các líp trên ko?mình cũng đang muốn học cách sử dụng lisp để vẽ cho nhanh!cám ơn trước nha
  • 0

#4 duongsatdn

duongsatdn

    biết lệnh adcenter

  • Moderator
  • PipPipPipPipPipPipPip
  • 1657 Bài viết
Điểm đánh giá: 761 (tốt)

Đã gửi 10 October 2008 - 01:58 PM

bác MANHHUNGXDA có thể nói rõ hơn cách sủ dụng các líp trên ko?mình cũng đang muốn học cách sử dụng lisp để vẽ cho nhanh!cám ơn trước nha

Mời bạn đọc bài này:
http://www.cadviet.c...?showtopic=1787
  • 0

#5 ttbinh54

ttbinh54

    biết pan

  • Members
  • Pip
  • 6 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 16 February 2011 - 09:17 PM

Mời bạn đọc bài này:
http://www.cadviet.c...?showtopic=1787

cho em hoi : e muon array theo đường bất k được không ạ ?
  • 0